[
    {
        "Name": "BP_BW6_Survey_CollectRadar",
        "Asset": "/Game/BP/Quests/Implementations/Bw6_Survey/BP_BW6_Survey_CollectRadar.BP_BW6_Survey_CollectRadar_C",
        "Category": "Implementations/Bw6_Survey"
    }
]